#### PyKDE - Python Bindings for KDE

# class KPixmapSplitter |
Table of contents
Modules
kdefx Classes
All Classes

Module | kdefx
Class | KPixmapSplitter
Inherits |

### methods

- KPixmapSplitter ()

  returns a KPixmapSplitter instance

- coordinates (pos)

  returns (QRect)
  Argument | Type | Default
  --- | --- | ---
  pos | int |

- coordinates (ch)

  returns (QRect)
  Argument | Type | Default
  --- | --- | ---
  ch | QChar |

- itemSize ()

  returns (QSize)

- pixmap ()

  returns (QPixmap)

- setHSpacing (spacing)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  spacing | int |

- setItemSize (size)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  size | QSize |

- setPixmap (pixmap)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  pixmap | QPixmap |

- setVSpacing (spacing)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  spacing | int |